tape2wav(1)

NAME
tape2wav — Sinclair ZX Spectrum tape to wav audio file converter

SYNOPSIS
tape2wav [ -r sample rate ] infile outfile

DESCRIPTION
tape2wav converts ZX Spectrum tape images to audio files.

OPTIONS

-r sample rate
    causes sample rate to be used as the sample rate for the target wav file. The default rate is 44100 Hz.

-h, --help
    give brief usage help, listing available options.

-V, --version
    output version information.

infile
    specifies the tape file to be converted. This file can be in any of the tape formats supported by libspectrum(3).

outfile
    specifies the output wav file, if set to “-” will write the file to standard output.

BUGS
None known.

SEE ALSO
fuse(1), fuse-utils(1), libspectrum(3), listbasic(1), tapeconv(1), tzxlist(1), snap2tzx(1), tape2pulses(1) tape2wav(1)

The comp.sys.sinclair Spectrum FAQ, at
http://www.worldofspectrum.org/faq/index.html.

AUTHOR
Fredrick Meunier (fredm@spamcop.net).